.name-text {
    font-weight: bold;
    font-size: 380%;
}

.hand-wave-icon {
    font-size: 58px;
    margin-left: -30px;
}

.intro-text {
    font-size: 120%;
    margin-top: -10px;
    width: 53%;
}

.featured-projects {
    margin-top: 150px;

    display: flex;
    flex-direction: column;
}

.featured-text-holder {
    height: auto;

    display: flex;
}

.featured-star {
    stroke: var(--accent-color);
    stroke-width: 2.4;

    stroke-linejoin: round;

    margin-right: 10px;
    margin-top: 8px;

    width: 30px;
    height: 30px;
}

.header-title {
    margin-top: 0px;
    font-size: 38px;
}

.all-projects-text {
    font-size: 20px;

    margin-left: auto;
    margin-top: 26px;
}

.featured-project-grid {
    width: 100%;
    padding-bottom: 5%;
    display: grid;
    gap: 1.5%;
    grid-template-columns: 50% 50%;
    justify-content: center;
}



.type-title-grid {
    padding: 0.7%;
    display: grid;
    grid-template-columns: 50% 50%;

    border-radius: 12px;
    background-color: rgb(64, 64, 92);
}

.type-title-box {
    width: 100%;
    height: 35px;

    border-radius: 10px;
    background-color: rgba(30, 30, 46, 1);

    display: grid;
    cursor: pointer;
    z-index: 89;
}

.type-title {
    font-size: 120%;
    text-align: center;

    align-self: center;
    z-index: 81;
}

.experience-tab {
    background-color: inherit;
    width: 800px;

    justify-self: center;

    margin-bottom: 100px;

    margin-top: 70px;
}

.experience-content-holder {
    margin-top: 10px;

    width: 100%;
    height: 100%;

    border-radius: 12px;
}

.experience {
    position: absolute;

    border-radius: inherit;

    background-color: rgb(30, 30, 46);

    border-width: 3px;
    border-color: rgba(121, 121, 121, 0.336);
    border-style: solid;

    pointer-events: none;

    padding-bottom: 30px;
}


.experience-company-text-content {
    width: 95%;
    height: 100%;

    justify-self: center;
}

.experience-company-text-content-grid {
    display: grid;
}

.information-experience {
    width: 100%;
    height: auto;

    display: flex;
    align-items: flex-start;
    pointer-events: all;
}


.company-icon-experience-info {
    margin-top: 30px;
    border-radius: 50%;

    width: 8%;
    height: auto;

    cursor: pointer;

    z-index: 50;
}

.company-name-experience-info {

    font-size: 140%;
    font-weight: bold;

    margin-top: 30px;
    margin-left: 20px;

    cursor: pointer;

    width: fit-content;

}

.company-title-experience-info {
    width: fit-content;
    font-size: 100%;
    font-weight: bold;

    margin-top: 5px;
    margin-left: 20px;

    color: rgba(199, 207, 230, 0.466);
}

.company-work-description-experience-info {

    font-size: 100%;

    margin-top: 20px;
    margin-left: 39px;

    color: inherit
}


.company-timespan-experience-info {
    font-size: 100%;

    margin-left: auto;

    color: rgba(199, 207, 230, 0.466);
}

.shaded-text-company-info {
    display: flex;
}

.experience-timeline {
    position: absolute;

    border-right: 2px solid rgba(71, 71, 71, 0.623);

    width: 4%;

    height: 100%;

    z-index: 20;
}

.experience-buttons {
    font-size: 13px;

    width: fit-content;
    height: 65%;

    background-color: rgba(255, 255, 255, 0.877);

    padding: 3px;
    padding-right: 10px;

    border-radius: 6px;

    text-decoration: none;
    color: rgb(0, 0, 0);

    font-weight: bold;

    margin-right: 10px;
}

.globe-icon {
    width: 11px;
    height: 11px;

    margin-left: 6px;
    margin-right: 6px;

    vertical-align: middle;
}

.page-middle-offseter {
    padding-top: 5vw;
    width: 1050px;

    justify-self: center;
}

@media (max-width: 1100px) {
    .featured-project-grid {
        grid-template-columns: 70%;
    }

    .experience-tab {
        width: 72.727272%;
    }

    .page-middle-offseter {
        width: 95.454545%;
    }

    .name-text, .intro-text, .featured-text-holder {
        margin-left: 50px;
    }
}